RubyGems Navigation menu

appium_lib_core 4.7.1

Minimal Ruby library for Appium.

Versions:

  1. 5.0.2 - December 02, 2021 (110 KB)
  2. 5.0.1 - November 24, 2021 (109 KB)
  3. 5.0.0 - November 05, 2021 (108 KB)
  4. 5.0.0.rc8 - November 01, 2021 (107 KB)
  5. 5.0.0.rc7 - October 27, 2021 (107 KB)
  6. 4.7.1 - September 27, 2021 (106 KB)
Show all versions (110 total)

Runtime Dependencies (2):

  • faye-websocket ~> 0.11.0
  • selenium-webdriver ~> 3.14, >= 3.14.1
  • Development Dependencies (12):

    Owners:

    Pushed by:

    Authors:

    • Kazuaki MATSUO

    SHA 256 checksum:

    626a8b9df47e4c8eeaa1d78ca545422511dd39309f77e07c4ae9b33de037dd01

    Total downloads 1,637,000

    For this version 50,330

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.4

    Links: